Subject: Re: Job | Tech Support Remote Screening
From: NISHANT TANWAR <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 22:52:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8863 Applicants

View All

NISHANT TANWAR
I have experience in IT professional above 5 yrs. I have done my Graduation from IGNU. I am seeking for a position in IT support.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Karvy Digikonnect LTD
Notice Period 1 Months
Previous Designation IT Facilities Management
Previous Company Trimax IT Infrastructure Services

Contact Details
Mobile:

Exp
5 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.A
Indira Gandhi National Open University (IGNOU)
Key Skills
Networking, Computer Hardware, Troubleshooting, Desktop Support, Email Support, Outlook Configuration, Hardware Networking, IT Hardware, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem